
[Human_USA_Tankman_afrika]
Type        	Human
Name        	USA_Tankman_afrika
HumanName01 	Name.UK_USA.Male
HumanLastName01	LastName.UK_USA.Male
RankSet     	USA
SkelName    	models\human\sk_0\skel.ske

[HumanSkin_USA_Tankman_afrika]
Type        	HumanSkin
Name        	USA_Tankman_afrika
RankType    	Soldier
Date1       	01.01.1939 31.12.1945
MeshName    	models\human\sk_0\usa\usa_tanker_afrika\body.msh
Uniform01_Big	Data\GUI\Ingame\Icons\Uniform\USA\Tankman_afrika_big.mat
Uniform01_Small	Data\GUI\Ingame\Icons\Uniform\USA\Tankman_afrika_small.mat
FaceSet01   	FaceSet_USA_tankman
Camouflage	2

[HumanBody]
Type         HumanBody
Name         Body
HookCenter   spine
Health       120
//Armor  Front Back Left Right Top  Bottom
Armor        0.1 0.1 0.1 0.1 0.1 0.1

[HumanHead]
Type         HumanHead
Name         Head
HookCenter   head
Health       30
//Armor  Front Back Left Right Top  Bottom
Armor        0.1 0.1 0.1 0.1 0.1 0.1

[HumanHands]
Type         HumanHands
Name         Hands
Health       80
//Armor  Front Back Left Right Top  Bottom
Armor        0.1 0.1 0.1 0.1 0.1 0.1

[HumanLegs]
Type         HumanLegs
Name         Legs
Health       100
//Armor  Front Back Left Right Top  Bottom
Armor        0.1 0.1 0.1 0.1 0.1 0.1


[HumanSkin_USA_TankmanOff_afrika]
Type        	HumanSkin
Name        	USA_TankmanOff_afrika
RankType    	Officer
Date1       	01.01.1939 31.12.1945
MeshName    	models\human\sk_0\usa\usa_tanker_afrika\body.msh
Uniform01_Big	Data\GUI\Ingame\Icons\Uniform\USA\Tankman_afrika_big.mat
Uniform01_Small	Data\GUI\Ingame\Icons\Uniform\USA\Tankman_afrika_small.mat
FaceSet01   	FaceSet_USA_tankman
Camouflage	2

[GrenadeWeapon]
Name        	TrowAbility
Type        	WeaponThrow
Node        	RightHand
Gun         	Throw

[SimpleAbilities_SimpleAbilities]
Type        	SimpleAbilities
Name        	SimpleAbilities
isTrailer   	False
isTractor   	False
isPassenger 	False
DestroyOnEmptyBackpack	False

[BackPack]
Type        	BackPack
Name        	BackPack
DamageType  	None
External    	False

[BackPackSet_Grenade_1xM15_Smoke_WP]
Type        	BackPackSet
Name        	Grenade_1xM15_Smoke_WP
Group1_MaxItems	1
Group1_Item01	Magazines\USA\M15_Smoke_WP 1
Group2_MaxItems	1
Group2_Item01	Magazines\USA\Mk_II_A1_(Pineapple) 1

[BackPackSet_Grenade_1xMk_II_A1_(Pineapple)_1xMk_III_A2]
Type        	BackPackSet
Name        	Grenade_1xMk_II_A1_(Pineapple)_1xMk_III_A2
Group1_MaxItems	1
Group1_Item01	Magazines\USA\Mk_III_A2 1
Group2_MaxItems	1
Group2_Item01	Magazines\USA\Mk_II_A1_(Pineapple) 1

[BackPackSet_Grenade_1xMk_II_A1_(Pineapple)_2xMk_III_A2]
Type        	BackPackSet
Name        	Grenade_1xMk_II_A1_(Pineapple)_2xMk_III_A2
Group1_MaxItems	1
Group1_Item01	Magazines\USA\Mk_II_A1_(Pineapple) 1
Group2_MaxItems	2
Group2_Item01	Magazines\USA\Mk_III_A2 2

[BackPackSet_Grenade_2xMk_II_A1_(Pineapple)_1xMk_III_A2]
Type        	BackPackSet
Name        	Grenade_2xMk_II_A1_(Pineapple)_1xMk_III_A2
Group1_MaxItems	1
Group1_Item01	Magazines\USA\Mk_III_A2 1
Group2_MaxItems	2
Group2_Item01	Magazines\USA\Mk_II_A1_(Pineapple) 2

[BackPackSet_Pistol_Colt_M1911A1_10xMag]
Type        	BackPackSet
Name        	Pistol_Colt_M1911A1_10xMag
Group1_MaxItems	1
Group1_Item01	Weapons\USA\11_43mm_Colt_M1911A1 1
Group2_MaxItems	10
Group2_Item01	Magazines\USA\11_43mm_Colt_M1911A1 10

[BackPackSet_Rifle_M1_Garand_12xMag]
Type        	BackPackSet
Name        	Rifle_M1_Garand_12xMag
Group1_MaxItems	1
Group1_Item01	Weapons\USA\7_62mm_M1_Garand 1
Group2_MaxItems	12
Group2_Item01	Magazines\USA\7_62mm_M1_Garand 12

[BackPackSet_Rifle_M1_Garand_12xMag_1xMk_II_A1_(Pineapple)_1xMk_III_A2]
Type        	BackPackSet
Name        	Rifle_M1_Garand_12xMag_1xMk_II_A1_(Pineapple)_1xMk_III_A2
Group1_MaxItems	1
Group1_Item01	Weapons\USA\7_62mm_M1_Garand 1
Group2_MaxItems	1
Group2_Item01	Magazines\USA\Mk_III_A2 1
Group3_MaxItems	1
Group3_Item01	Magazines\USA\Mk_II_A1_(Pineapple) 1
Group4_MaxItems	12
Group4_Item01	Magazines\USA\7_62mm_M1_Garand 12

[BackPackSet_Rifle_M1_Garand_12xMag_1xMk_II_A1_(Pineapple)_2xMk_III_A2]
Type        	BackPackSet
Name        	Rifle_M1_Garand_12xMag_1xMk_II_A1_(Pineapple)_2xMk_III_A2
Group1_MaxItems	1
Group1_Item01	Weapons\USA\7_62mm_M1_Garand 1
Group2_MaxItems	1
Group2_Item01	Magazines\USA\Mk_II_A1_(Pineapple) 1
Group3_MaxItems	2
Group3_Item01	Magazines\USA\Mk_III_A2 2
Group4_MaxItems	12
Group4_Item01	Magazines\USA\7_62mm_M1_Garand 12

[BackPackSet_Rifle_M1_Garand_12xMag_2xMk_II_A1_(Pineapple)_1xMk_III_A2]
Type        	BackPackSet
Name        	Rifle_M1_Garand_12xMag_2xMk_II_A1_(Pineapple)_1xMk_III_A2
Group1_MaxItems	1
Group1_Item01	Weapons\USA\7_62mm_M1_Garand 1
Group2_MaxItems	1
Group2_Item01	Magazines\USA\Mk_III_A2 1
Group3_MaxItems	2
Group3_Item01	Magazines\USA\Mk_II_A1_(Pineapple) 2
Group4_MaxItems	12
Group4_Item01	Magazines\USA\7_62mm_M1_Garand 12

[BackPackSet_Rifle_M1_Garand_12xMag_2xMk_II_A1_(Pineapple)_2xMk_III_A2]
Type        	BackPackSet
Name        	Rifle_M1_Garand_12xMag_2xMk_II_A1_(Pineapple)_2xMk_III_A2
Group1_MaxItems	1
Group1_Item01	Weapons\USA\7_62mm_M1_Garand 1
Group2_MaxItems	2
Group2_Item01	Magazines\USA\Mk_III_A2 2
Group3_MaxItems	2
Group3_Item01	Magazines\USA\Mk_II_A1_(Pineapple) 2
Group4_MaxItems	12
Group4_Item01	Magazines\USA\7_62mm_M1_Garand 12

[BackPackSet_Submachine_Gun_Tompson_M1A1_10xMag]
Type        	BackPackSet
Name        	Submachine_Gun_Tompson_M1A1_10xMag
Group1_MaxItems	1
Group1_Item01	Weapons\USA\11_43mm_Tompson_M1A1 1
Group2_MaxItems	10
Group2_Item01	Magazines\USA\11_43mm_Tompson_M1A1 10

[BackPackSet_Submachine_Gun_Tompson_M1A1_10xMag_1xMk_II_A1_(Pineapple)_1xMk_III_A2]
Type        	BackPackSet
Name        	Submachine_Gun_Tompson_M1A1_10xMag_1xMk_II_A1_(Pineapple)_1xMk_III_A2
Group1_MaxItems	1
Group1_Item01	Weapons\USA\11_43mm_Tompson_M1A1 1
Group2_MaxItems	1
Group2_Item01	Magazines\USA\Mk_III_A2 1
Group3_MaxItems	1
Group3_Item01	Magazines\USA\Mk_II_A1_(Pineapple) 1
Group4_MaxItems	10
Group4_Item01	Magazines\USA\11_43mm_Tompson_M1A1 10

[BackPackSet_Submachine_Gun_Tompson_Smoke]
Type        	BackPackSet
Name        	Submachine_Gun_Tompson_Smoke
Group1_MaxItems	1
Group1_Item01	Weapons\USA\11_43mm_Tompson_M1A1 1
Group2_MaxItems	2
Group2_Item01	Magazines\USA\Mk_III_A2 2
Group3_MaxItems	10
Group3_Item01	Magazines\USA\11_43mm_Tompson_M1A1 10
Group4_MaxItems	1
Group4_Item01	Magazines\USA\M15_Smoke_WP 1

//New
[BackPackSet_Defensive_SMGunner1]
Type        	BackPackSet
Name        	_SMGunner_Tompson
Group1_MaxItems	1
Group1_Item01	Weapons\USA\11_43mm_Tompson_M1A1 1
Group2_MaxItems	10
Group2_Item01	Magazines\USA\11_43mm_Tompson_M1A1 10
Group3_MaxItems	2
Group3_Item01	Magazines\USA\Mk_II_A1_(Pineapple) 1
Group3_Item02	Magazines\USA\Mk_III_A2 1

[BackPackSet_Defensive_Commander]
Type        	BackPackSet
Name        	Defensive_Commander
Group1_MaxItems	1
Group1_Item01	Weapons\USA\11_43mm_Colt_M1911A1 1
Group2_MaxItems	10
Group2_Item01	Magazines\USA\11_43mm_Colt_M1911A1 10
Group3_MaxItems	2
Group3_Item01	Magazines\USA\Mk_II_A1_(Pineapple) 2

[BackPackSet_Defensive_Rifleman1]
Type        	BackPackSet
Name        	_Rifleman
Group1_MaxItems	1
Group1_Item01	Weapons\USA\7_62mm_M1_Garand 1
Group2_MaxItems	12
Group2_Item01	Magazines\USA\7_62mm_M1_Garand 12
Group3_MaxItems	2
Group3_Item01	Magazines\USA\Mk_III_A2 2

[BackPackSet_infantry_m1_carabine]
Type        	BackPackSet
Name        	infantry_m1_carabine
Group1_MaxItems	1
Group1_Item01	Weapons\USA\7_62mm_M1_Carbine 1
Group2_MaxItems	6
Group2_Item01	Magazines\USA\7_62mm_M1_Carbine 6

[BackPackSet_infantry_m1_carabine_grenade]
Type        	BackPackSet
Name        	infantry_m1_carabine_grenade
Group1_MaxItems	1
Group1_Item01	Weapons\USA\7_62mm_M1_Garand 1
Group2_MaxItems	16
Group2_Item01	Magazines\USA\7_62mm_M1_Garand 10
Group3_MaxItems	4
Group3_Item01	Magazines\USA\Mk_II_A1_(Pineapple) 2
Group3_Item02	Magazines\USA\Mk_III_A2 2